import type { Meta, StoryObj } from '@storybook/react';
import { CTooltip } from './CTooltip';
declare const meta: Meta<typeof CTooltip>;
export default meta;
declare type Story = StoryObj<typeof CTooltip>;
export declare const Tooltip: Story;
